.btn {
  color: #fff;
  font-size: 1.5rem;
  display: inline-block;
  border-radius: 50px;
  padding: .55em 2.625rem .75em;
  transition: background .2s ease-in-out;
  line-height: 1.6;
  font-weight: bold;
  text-decoration: none;
  margin: 3rem 0 2rem; }
  @media (min-width: 768px) {
    .btn {
      margin: 2.5rem 0 1.25rem;
      padding: .35em 2.625rem .55em; } }

.btn-red {
  background: #e30613; }
  .btn-red:hover, .btn-red:focus, .btn-red:active {
    background: #004d9a; }

.btn-blue {
  background: #004d9a; }
  .btn-blue:hover, .btn-blue:focus, .btn-blue:active {
    background: #e30613; }

footer {
  padding: 1.25rem 0 2.5rem;
  position: relative;
  z-index: 10;
  text-align: center; }
  footer .logo-genista {
    margin: 1rem 0 0; }
  @media (max-width: 575px) {
    footer img {
      margin: 0 15px;
      max-width: calc(100% - 30px); } }
  @media (min-width: 576px) {
    footer {
      padding: 2.75rem 0; }
      footer .logos {
        float: left; }
      footer .logo-genista {
        float: right;
        position: relative;
        top: 1.3em; } }
  @media (min-width: 768px) {
    footer .logo-genista {
      top: 1.1em; } }
  @media (min-width: 1200px) {
    footer .logo-genista {
      top: .9em; } }

html {
  font-family: 'Raleway', sans-serif;
  color: #4a4a4a;
  font-size: 80%; }
  @media (min-width: 576px) {
    html {
      font-size: 85%; } }
  @media (min-width: 768px) {
    html {
      font-size: 90%; } }
  @media (min-width: 992px) {
    html {
      font-size: 95%; } }
  @media (min-width: 1200px) {
    html {
      font-size: 100%; } }

img {
  border: 0; }

html, body {
  margin: 0;
  padding: 0; }

.clear {
  clear: both;
  display: block; }

.text-center {
  text-align: center; }

.intro-text {
  font-size: 1.25rem;
  line-height: 1.4; }
  @media (min-width: 576px) {
    .intro-text {
      line-height: 1.7; } }
  @media (min-width: 768px) {
    .intro-text {
      line-height: 2; } }
  .intro-text span.big {
    font-size: 2.25rem;
    display: inline-block;
    margin-bottom: 2rem; }
    @media (min-width: 768px) {
      .intro-text span.big {
        margin-bottom: 0; } }
  .intro-text img {
    height: 1.3em;
    position: relative;
    margin: -0.4em .4em 0 .2em;
    top: 0.4em; }
    @media (min-width: 992px) {
      .intro-text img {
        top: 0.5em; } }

.bottom-text-highligted {
  font-size: 1.125rem;
  font-weight: bold;
  color: #1d1d1b;
  line-height: 1.8; }
  .bottom-text-highligted img {
    height: 1.3em;
    position: relative;
    top: .45em;
    margin: 0 .5em 0 .2em; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

img {
  max-width: 100%;
  height: auto; }

.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

header {
  height: 8.25rem;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 20; }
  header .header-bg {
    position: absolute;
    top: 0;
    right: -5.5%;
    bottom: 0;
    height: 100%;
    width: auto;
    z-index: -1;
    max-width: none; }
  header h1 {
    margin: 0; }
    header h1 img {
      display: block;
      width: 9rem; }
      @media (min-width: 768px) {
        header h1 img {
          width: auto; } }
  header .language-switch-area {
    position: absolute;
    right: -20px;
    top: .6rem; }
    header .language-switch-area .language-active {
      width: 4.5625rem;
      height: 4.5625rem;
      border-radius: 50%;
      background: #e30613;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      transition: background .2s ease-in-out;
      float: right;
      margin: 1.25rem;
      font-size: 1.5rem;
      font-weight: bold; }
      header .language-switch-area .language-active:hover, header .language-switch-area .language-active:focus, header .language-switch-area .language-active:active {
        background: #004d9a; }
      header .language-switch-area .language-active svg {
        position: relative;
        top: -2px;
        margin: 0 -2px;
        transition: transform .5s ease-in-out; }
    header .language-switch-area a {
      display: none;
      color: #4a4a4a;
      font-size: 1.5rem;
      font-weight: bold;
      text-decoration: none;
      transition: background .2s ease-in-out, color .2s ease-in-out;
      text-align: right;
      line-height: 2.1;
      padding: 0 2rem; }
      header .language-switch-area a:hover, header .language-switch-area a:focus, header .language-switch-area a:active {
        background: #e30613;
        color: #fff; }
    header .language-switch-area.blue-area .language-active {
      background: #004d9a; }
      header .language-switch-area.blue-area .language-active:hover, header .language-switch-area.blue-area .language-active:focus, header .language-switch-area.blue-area .language-active:active {
        background: #e30613; }
    header .language-switch-area.blue-area a:hover, header .language-switch-area.blue-area a:focus, header .language-switch-area.blue-area a:active {
      background: #004d9a; }
    header .language-switch-area.opened {
      background: #fff;
      box-shadow: 0 1.25rem 2.5rem rgba(0, 0, 0, 0.09); }
      header .language-switch-area.opened a {
        display: block; }
      header .language-switch-area.opened .language-active {
        background: #9b9b9b; }
        header .language-switch-area.opened .language-active:hover, header .language-switch-area.opened .language-active:focus, header .language-switch-area.opened .language-active:active {
          background: #757575; }
        header .language-switch-area.opened .language-active svg {
          transform: rotate(180deg); }

.icons {
  font-size: 0; }
  @media (min-width: 576px) and (max-width: 767px) {
    .icons {
      margin: 0 10%; } }
  .icons .icon {
    display: inline-block;
    position: relative;
    width: 25%; }
    @media (min-width: 576px) {
      .icons .icon {
        width: 25%; } }
    .icons .icon img {
      width: 100%;
      margin: 0;
      transform: scale(1.3); }
    .icons .icon span {
      display: block;
      text-align: center;
      font-weight: bold;
      position: absolute;
      left: 0;
      right: 0;
      top: 70%;
      font-size: 10px; }
      @media (min-width: 768px) {
        .icons .icon span {
          font-size: 11px; } }

.icons-red {
  margin-bottom: 1.5rem; }

.icons-red, .icons-blue {
  display: inline-block; }

.icon-and {
  font-size: 2.25rem;
  color: #bfbfbf;
  display: none;
  margin: 2rem 0 1rem; }
  @media (min-width: 576px) {
    .icon-and {
      margin: 1rem 0 0; } }
  @media (min-width: 768px) {
    .icon-and {
      margin: -1rem 0 0;
      display: block; } }
  @media (min-width: 992px) {
    .icon-and {
      margin: -0.5rem 0 0; } }

@media (min-width: 768px) {
  .icons-red {
    display: inline-block;
    float: left;
    width: 48%;
    margin-bottom: 0; }
  .icons-blue {
    display: inline-block;
    float: right;
    width: 48%; }
  .icon-and {
    display: inline-block;
    position: relative;
    top: 2rem;
    width: 4%; } }

main {
  position: relative;
  z-index: 5;
  background: white; }

.shadow {
  box-shadow: 0 1.25rem 2.5rem rgba(0, 0, 0, 0.09); }

.inner {
  background: white;
  padding: 10px 15px 35px; }
  @media (min-width: 576px) {
    .inner {
      padding: 20px 30px 50px; } }
  @media (min-width: 768px) {
    .inner {
      padding: .5rem 3rem 2rem; } }

.footer-bg {
  position: absolute;
  z-index: -1;
  right: -5%;
  top: 107%;
  height: 40%; }
  @media (min-width: 576px) {
    .footer-bg {
      right: -5%;
      top: 100%;
      height: 84%; } }
  @media (min-width: 768px) {
    .footer-bg {
      right: -5%;
      top: 100%;
      height: 120%; } }
  @media (min-width: 992px) {
    .footer-bg {
      right: -11.5%;
      bottom: -153%;
      height: 166%;
      top: auto; } }

#page {
  margin: 0 auto;
  width: 1200px;
  padding: 0 15px;
  max-width: calc(100% - 30px); }

#page-outer {
  overflow: hidden;
  min-height: 100vh; }

